python-libconcord_1.2-1build2_all.deb


Advertisement

Description

python-libconcord - Harmony remote configuration tool - Python bindings

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename python-libconcord_1.2-1build2_all.deb
Package name python-libconcord
Package version 1.2
Package release 1build2
Package architecture all
Package type deb
Category universe/python
Homepage http://sourceforge.net/projects/concordance
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 6.92 KB
Installed size 43.00 KB
The Logitech Harmony is a highly configurable universal IR remote control
compatible with most multimedia devices. The concordance software suite
allows you to program such remotes using a configuration object retrieved
from the harmonyremote.com website.
This package contains the Python bindings for the concordance framework.

Alternatives

Package Version Architecture Repository
python-libconcord_1.2-1build2_all.deb 1.2 all Ubuntu Universe
python-libconcord - - -

Requires

Name Value
libconcord4 >= 1.2-1build2
python << 2.8
python >= 2.7
python:any >= 2.6.6-7~

Provides

Name Value
python2.7-libconcord -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package python-libconcord_1.2-1build2_all.deb
Source Package concordance

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-libconcord deb package:
    # sudo apt-get install python-libconcord

Files

Path
/usr/lib/python2.7/dist-packages/libconcord-1.2.egg-info
/usr/lib/python2.7/dist-packages/libconcord.py
/usr/share/doc/python-libconcord/changelog.Debian.gz
/usr/share/doc/python-libconcord/copyright

Changelog

2018-04-03 - Balint Reczey <rbalint@ubuntu.com>
concordance (1.2-1build2) bionic; urgency=high
* No change rebuild to pick up -fPIE compiler default
2015-09-12 - Matthias Klose <doko@ubuntu.com>
concordance (1.2-1build1) wily; urgency=medium
* No-change rebuild for libzip soname change
2015-07-13 - Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
concordance (1.2-1) unstable; urgency=medium
[ Mathieu Trudel-Lapierre ]
* New upstream release 1.2.
* debian/control, debian/libconcord?.install:
- Rename libconcord2 to libconcord4 to account for SONAME change.
[ Scott Talbert ]
* Fix CFLAGS/CPPFLAGS for concordance so that hardening flags are used
* Add Scott Talbert as a co-maintainer
* Bump standards version to 3.9.6
2015-01-08 - Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
concordance (1.1-3) unstable; urgency=medium
[ Scott Talbert ]
* Include patch from upstream to fix crash during website communications
(Closes: #774014)
2014-10-07 - Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
concordance (1.1-2) unstable; urgency=medium
[ Scott Talbert ]
* Fix kFreeBSD build - use hidapi which is now available (Closes: #754686)
2014-04-23 - Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
concordance (1.1-1) unstable; urgency=medium
* New upstream release. (Closes: #743051)
* Merge in changes from Ubuntu.
- Use autoreconf to regenerate macros for ppc64el.
* debian/control:
- Make non-linux-any systems keep libusb-dev; linux-any systems now build
against libhidapi, so libhidapi-dev was added to build-depends.
- Drop build-dep on libzzip-dev; use libzip-dev instead.
- Bump Standards-Version to 3.9.5
* debian/patches/handle_kfreebsd_hurd.patch: make sure the build system
recognizes kfreebsd/hurd systems as requiring libusb rather than libhidapi.
2014-02-12 - Logan Rosen <logan@ubuntu.com>
concordance (1.0-2ubuntu1) trusty; urgency=medium
* Merge from Debian unstable. Remaining changes:
- Use dh-autoreconf to get new libtool macros for ppc64el.
- Disable -Werror for automake to fix FTBFS while autoreconfing in
libconcord.
2014-02-04 - Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
concordance (1.0-2) unstable; urgency=medium
* debian/patches/conditionally_run_iptables.patch: fix the concordance dhcpd
startup scripts used by some remotes for non-linux: they can't run iptables
and we only really use it to punch through the firewall for DHCP to work.
(Closes: #720311)
* debian/control: drop concordance-common Depends: for iptables to a Suggests.
2014-01-01 - Logan Rosen <logan@ubuntu.com>
concordance (1.0-1ubuntu2) trusty; urgency=medium
* Use dh-autoreconf instead of autotools-dev to fix FTBFS on ppc64el by
getting new libtool macros (still updates config.{sub,guess}).
* Disable -Werror for automake to fix FTBFS while autoreconfing in
libconcord.
2014-01-01 - Logan Rosen <logan@ubuntu.com>
concordance (1.0-1ubuntu1) trusty; urgency=medium
* Use autotools-dev to update config.{sub,guess} for new arches.

See Also

Package Description
python-libdiscid-doc_1.0-1build3_all.deb libdiscid binding for Python (documentation)
python-libdiscid_1.0-1build3_i386.deb libdiscid binding for Python 2
python-libemu_0.2.0+git20120122-1.2build1_i386.deb x86 shellcode detection and emulation - Python bindings
python-libesedb_20170121-4_i386.deb Extensible Storage Engine DB access library -- Python 2 bindings
python-libevdev-doc_0.3-1_all.deb Python wrapper for libevdev (common documentation)
python-libevt_20170120-2_i386.deb Windows Event Log (EVT) format access library -- Python 2 bindings
python-libevtx_20170122-3_i386.deb Windows XML Event Log format access library -- Python 2 bindings
python-libewf_20140608-6.1build1_i386.deb support for Expert Witness Compression format -- Python bindings
python-libfsntfs_20170315-2_i386.deb NTFS access library -- Python 2 bindings
python-libfvde_20180108-1_i386.deb FileVault Drive Encryption access library -- Python 2 bindings
python-libfwnt_20180117-1_i386.deb Windows NT data type library -- Python 2 bindings
python-libfwsi_20171103-1_i386.deb Windows Shell Item format access library -- Python 2 bindings
python-libguess_1.1-1_all.deb high-speed character set detection library (Python wrapper)
python-libhamlib2_3.1-7build1_i386.deb Run-time Python library to control radio transceivers and receivers
python-libhfst_3.13.0~r3461-2_i386.deb Helsinki Finite-State Transducer Technology (Python2 module)
Advertisement
Advertisement